<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>bootstrap without webpack</title>
  <link href="css/bootstrap.css" rel="stylesheet">
  <script src="js/bootstrap.bundle.js" type="module"></script>
</head>
<body>
<h1 class="display-1 alert-info p-3">Empty bootstrap page</h1>
</body>
</html>
